Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:21:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de vandana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vandana Bot:  Hi Vandana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4548424125 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455263535            02:06 PM, 07th Apr                   Mohammed                    Hi Vandana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:07 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           02:08 PM, 07th Apr                     vandana                    I ordered some items on Monday 5th and to day morning I received msg that it's arriving today. Waiting for the order. Can you provide me the delivery person's contact number.           02:09 PM, 07th Apr                   Mohammed                   To deliver the order it will take - working days           02:11 PM, 07th Apr                   Mohammed                   and our courier team will contact you before delivering the order           02:12 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           02:12 PM, 07th Apr                     vandana                    No thank you           02:12 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367192